{
  "type" : "enum",
  "name" : "DrugResponseClassification",
  "namespace" : "org.gel.models.report.avro",
  "symbols" : [ "altered_sensitivity", "reduced_sensitivity", "increased_sensitivity", "altered_resistance", "increased_resistance", "reduced_resistance", "increased_risk_of_toxicity", "reduced_risk_of_toxicity", "altered_toxicity", "adverse_drug_reaction", "indication", "contraindication", "dosing_alteration", "increased_dose", "reduced_dose", "increased_monitoring", "increased_efficacy", "reduced_efficacy", "altered_efficacy" ]
}
